<?xml version="1.0" encoding="UTF-8"?>  
  
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">  
  
     <item android:id="@android:id/background"
         android:drawable="@drawable/setting_toolbar_bg">  
       
     </item>  
 
  
     <item android:id="@android:id/progress"
          android:drawable="@drawable/setting_toolbar_fill">  
      
     </item>  
  
</layer-list>  